%define origname LargeMouseCursors

Name: x-cursor-theme-%origname
Version: 01
Release: alt0

Summary: LargeMouseCursors - a set of very big (64x64), simple, easy-to-see, attractive mouse cursors
License: Creative Commons
Group: System/XFree86

Url: http://kde-look.org/content/show.php?content=6550
Source: %origname.tar.gz
Packager: YYY

BuildArch: noarch

Summary(ru_RU.UTF-8): LargeMouseCursors - очень большой курсор (64*64) :)


%description
A set of very big (64x64), simple, easy-to-see, attractive mouse cursors. 
Great for using on small or high resolution monitors, or for accessibility reasons.


%prep
%setup -q -n LargeMouseCursors

%build
%__cat > README.ALT << __EOF__
mkdir -p ~/.icons/default
cat >> ~/.icons/default/index.theme << EOF
[Icon Theme]
Inherits=LargeMouseCursors
EOF
__EOF__

%install
%__install -d %buildroot%_iconsdir/
%__cp -a %origname/ %buildroot%_iconsdir/

%files
%_iconsdir/%origname
%doc README* default/index.theme

%changelog
